#ifndef DRINKITEM_H
#define DRINKITEM_H

#include <QWidget>

namespace Ui {
class DrinkItem;
}

class DrinkItem : public QWidget
{
    Q_OBJECT

public:
    explicit DrinkItem(const QString& name, const QString& mate, QWidget *parent = 0);
    ~DrinkItem();

    QString DrinkName();
    void SetDrinkName(const QString& name);

    QString DrinkMate();
    void SetDrinkMate(const QString &mate);

private:
    Ui::DrinkItem *ui;

    QString m_drinkName;
    QString m_drinkMate;
};

#endif // DRINKITEM_H
